Bug 822167 - [eap6] Web subsystem not discovered for managed servers
[eap6] Web subsystem not discovered for managed servers
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 821878
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-16 10:24 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821878
Environment:
Last Closed: 2013-09-03 11:19:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-16 10:24:33 EDT
+++ This bug was initially created as a clone of Bug #821878 +++

The web subsystem is not discovered for managed servers. This prevents collection of web related metrics for any managed server.

--- Additional comment from snegrea@redhat.com on 2012-05-15 12:18:12 EDT ---

Added managed server as parent for the web subsystem resource:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=c11755c0c00b620e99be2d6cf37c3f087523570d
Comment 1 Stefan Negrea 2012-05-16 12:16:56 EDT
release/jon3.1.x branch commit:
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=b61e285635e09972537415a56caf76bfa22e32c8
Comment 2 Armine Hovsepyan 2012-07-31 07:38:20 EDT
verified.
web subsystem is discovered under managed servers in inventory and metric collections.
Comment 3 Heiko W. Rupp 2013-09-03 11:19:38 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.